Version: dev-perl/CSS-Minifier 0.10.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

0.10.0-r1
"~amd64 ~x86"
comments powered by Disqus